﻿
.complaints-header {
position: relative;
background-color: #D6D6D6;
padding-left: 10%;
padding-right: 10%;
padding-top: 20px;
padding-bottom: 20px;
min-height: calc(100vh - 80px);
}

.complaints-header h1 {
    padding-top: 0px;
    color: #FFF;
}

.mobile-view > h1 {
    color: #fff;
}

.complaints-header p {
padding-bottom: 20px;
}

/* Complaints section */
.claims-complaints {
    width:100%;
    max-width:1200px;
    margin:auto;
    text-align:center;
    padding:70px 0px 40px 0px;
}
.complaints-row {
    width: 100%;
    max-width: 1200px;
    margin:auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.complaints-col {
    flex: 0 1 auto;
    text-align: left;
    padding:10px 20px;
}
.complaints-col h3 {
    font-size:18px;
    line-height:1.25;
    margin-bottom:16px;
    color:#162958;
}
.complaints-col p {
    font-size:15px;
    line-height:1.25;
}

.complaints-intro {
    font-size:16px;
    line-height:1.5;
    font-weight:500;
}

.complaints-header .header-overlay {
    padding: 0 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, rgba(255,255,255,0.4), rgba(255,255,255,0));
    z-index: 0;
}

.complaints-header .header-overlay .main-text {
    max-width: 500px;
    margin: 0;
}

@media only screen and (max-width: 767px) {
    .complaints-header {
        background-image: none;
    }
}

@media only screen and (min-width: 768px) {
    .desktop-view {
        display: block;
    }
    .mobile-view {
        display: none;
    }

    .complaints-header {
        background-size: cover;
        background-repeat: no-repeat;
        padding-left: 10%;
        padding-right: 10%;
        padding-top: 100px;
        padding-bottom: 100px;
        min-height: 76vh;
    }
    .complaints-header .header-overlay {
        position: absolute;
        top: 0px;
        bottom: 0px;
        right: 0px;
        left: 0px;
        padding: 0px 100px 0px 100px;
        background: linear-gradient(to right, rgba(255,255,255,0.9), rgba(255,255,255,0.1));
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .complaints-header .main-text {
        max-width: 40%;
    }
    .complaints-header .main-text h1 {
        color: #162958;
        padding-top: 0px;
        margin-top: 0px;
    }
    .complaints-header .main-text p {
        line-height: 20px;
        margin-right: 0px;
        color: #162958;
        padding: 0;
        margin-bottom: 0;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .complaints-header .header-overlay {
        padding-left: 40px;
        padding-right: 40px;
    }
    .complaints-header .main-text {
        max-width: 50%;
    }

    .complaints-header .main-text h1 {
        font-size: 27px;
    }

}
@media only screen and (max-width: 767px) {
    .desktop-view {
        display: none;
    }
    .mobile-view {
        display: block;
    }

}
